Nautilus patch doesn't work on Ubuntu Karmic Koala

Bug #496965 reported by mati_nirvana22 on 2009-12-15
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Gloobus
Invalid
Undecided
ammonkey

Bug Description

Hello people. I installed last version of Gloobus from PPA Repository and did "sudo apt-get upgrade". The program works very well but i can't open Gloobus-preview from Space key.

If it's open from "Nautilus action" or "CTRL+C - CTRL+SPACE", it work; SPACE key to open don't do anything.

I think that's problem with patching Nautilus. The version of Nautilus installed on my OS is "1:2.28.1-0ubuntu4".

Thanks for read.

BadChoice (guitarboy000) on 2009-12-15
Changed in gloobus:
assignee: nobody → kitkat (am-monkeyd)
BadChoice (guitarboy000) wrote :

Hi mati_nirvana22, its really rare that it doesn't work in your computer,
have you installed it from ubuntu-tweak or directly from the ppa?

mati_nirvana22 (mati-nirvana22) wrote :

Directly from the ppa. How can I patch Nautilus manually?

BadChoice (guitarboy000) wrote :

try installing it from ubuntu-tewak this way we can discard if is the ppa or is your computer ;)

mati_nirvana22 (mati-nirvana22) wrote :

Okay, i tried installing Gloobus from Ubuntu-Tweak but still have the same problem.

"sudo apt-get upgrade" don't patch Nautilus. Space key don't work, only "CTRL+C - CTRL+SPACE" =/

ammonkey (am-monkeyd) wrote :

hi mati,

did u try apt-get dist-upgrade ?

mati_nirvana22 (mati-nirvana22) wrote :

Kitkat, i've tried.

matiaz@matiaz-desktop:~$ sudo apt-get dist-upgrade
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Calculando la actualización... Listo
0 actualizados, 0 se instalarán, 0 para eliminar y 0 no actualizados.

ammonkey (am-monkeyd) wrote :

In your package manager search for nautilus then u got force package version. And select the correct one.
U didn t install the patched nautilus but the "normal" one that's why the spacebar don't launch gloobus-preview.

I can't say more i am not an ubuntu user. Ask in ubuntu forums how to manage differents pakages versions or check the doc.

mati_nirvana22 (mati-nirvana22) wrote :

Thanks. Wich version should I choose?

http://img187.imageshack.us/img187/4668/nautilus.png

ammonkey (am-monkeyd) wrote :

it's a good question ;)
one of the reasons i am not under ubuntu/debian anymore.

BadChoice (guitarboy000) wrote :

mmm I think you need to choose the first one but is not the name tualatrix gave it..

You can try downloading the debs directly from here:

https://launchpad.net/~tualatrix/+archive/gloobus/+packages

And download the karmic one

I can confirm this bug. But since I downloaded the .debs and installed them it works like a charm. Thanks Bad Choice!

ammonkey (am-monkeyd) wrote :

Invalid bug ...patched nautilus works fine, i just see 2 options: 1) people just dont know how to use their package manager 2) they forget to restart nautilus after the install of the patched one, nautilus -q

Changed in gloobus:
status: New → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers